<div ng-include = "'html/navbarConf.html'"></div>
<div class = "container" style = "margin-top : 100px;" ng-if="state !=='finished'">
    
    <h1>Potvrda rezervacije</h1>
       
        <table class="table table-bordered">
            <tr>
                <th>Restoran</th> 
                <td>{{inviteDetails.restaurant.rsName}}</td>  
            </tr>

            <tr>
                <th>Datum i vreme</th>
                <td>{{inviteDetails.date}}</td>
            </tr>
            <tr>
                <th>Trajanje</th>
                <td>{{inviteDetails.time}}</td>
            </tr>
            <tr>
                <th>Sto</th>
                <td>{{inviteDetails.table}}</td>
            </tr>

        </table>
        
        
         <h3> Prijatelji</h3>
            <table class="table table-bordered">
                <tr>
                    <th>Email</th>
                    <th>Ime</th>
                    <th>Prezime</th>
                </tr>
                <tr ng-repeat = "f in inviteDetails.friends">
                    <td>{{f.usrEmail}}</td>
                    <td>{{f.usrName}}</td>
                    <td>{{f.usrSurname}}</td>
                </tr>
            </table>
            
         <button type="button" class="btn btn-default"  ng-click = "confirm();">Dolazim</button>
         <button type="button" class="btn btn-default"  ng-click = "cancel();">Ne dolazim</button>



</div>